@charset "utf-8";
/* css document */
 body,html{ height:100%; font-family:"微软雅黑", "黑体"}
.top-w{ width:100%; height:100px; border-bottom:2px solid #b13a28; overflow:hidden;}
.top{max-width:1000px; margin:auto;}
.top h1{ float:left;}
.top p{ float:right; margin-top:55px;}
.top a{ color:#b13a28; font-family:"黑体", "微软雅黑"}
.login-w{ float:right; margin-top:100px;width:295px; min-height:320px; height:auto;border: 1px solid #455140; border-radius:6px;background: rgba(255,255,255,0.75); overflow:hidden;}
.login-w h2{ height:46px; line-height:46px; text-align:center; color:#656565; border-bottom: 1px solid #455140; background:url(skin/l.png);font-family:"黑体", "微软雅黑"; font-size:14px;}
#username,#password{ width:243px; height:40px;  border-radius:6px; border: 1px solid #455140; text-indent:24px;}
.vCode input{ width:80px; height:30px;  border-radius:6px; border: 1px solid #455140; text-indent:24px;}
#username{ background-image:url(skin/l-ico.png); background-repeat:no-repeat; background-color:#fff; background-position:0px 2px;  }
.psd{ margin-top:20px;}
#password{ background-image:url(skin/l-ico.png); background-repeat:no-repeat; background-color:#fff; background-position:0px -39px; }
.login{ width: 246px; margin:auto; margin-top:40px;}
.check{ margin-top:20px; font-size:14px;}
.check input{ width:13px; height:13px; display:inline-block; margin-right:8px;  border: 1px solid #455140;}
.check a{ color:#414141;font-family:"黑体", "微软雅黑"}
.button{ height: 70px}
.button input{ background-image: url(skin/button.png); background-position:-2px -2px; width:111px; height:40px; display:block; border:none; float:right; margin-top:10px;}
.button input:hover{background-position:-2px -62px;}
.footer{border-top:2px solid #b13a28; height:68px; line-height:68px;font-family:"黑体", "微软雅黑"; font-size:14px; color:#707070; text-align:center;}
.bannerPane{ overflow:hidden; width:100%; background:url(../images/show-1.jpg); background-size:cover; height:594px;}
.bannerPane-c{ max-width:1000px; margin:auto;}
.slider{ float:left; margin-top:125px;}
.stepcarousel {width: 434px;height: 235px; }
.stepcarousel .panel {width: 900px; height: 210px;}
.stepcarousel .panel p {width: 400px;}
.stepcarousel .panel h2 {width: 500px; }
.stepcarousel {margin: 0px 30px; overflow: scroll; position: relative;}
.stepcarousel .belt {left: 0px; position: absolute; top: 0px}
.stepcarousel .panel {float: left; margin: 10px 20px; overflow: hidden;}
.stepcarousel .panel p {font-size: 14px;  line-height:24px; margin: 5px; overflow: hidden; color: #fff; line-height: 20px; font-family:"黑体", "微软雅黑"; text-align: left}
.stepcarousel .panel h2 {padding-right: 5px; padding-left: 5px; font-size: 24px; padding-bottom: 10px;  overflow: hidden;color: #fff;  font-family:"黑体", "微软雅黑"; line-height:24px;}
.stepcarousel .panel h2 a:link {color: #fff; background-color: transparent}
.stepcarousel .panel h2 a:visited {color: #fff; background-color: transparent}
.stepcarousel .panel .sq{ display:inline-block; width:24px; height:24px; background-color:#f8403a; margin-top:2px; margin-right:5px;}
.stepcarousel .panel img {padding-right: 10px; padding-left: 10px; right: 30px; background: #92c5ec; padding-bottom: 10px; padding-top: 10px; position: absolute; top: 20px}